{
  "name": "dndtools",
  "version": "0.10.1",
  "scripts": {
    "ng": "ng",
    "start": "nx serve",
    "build": "nx build",
    "watch": "nx build --watch --configuration development",
    "test": "nx test",
    "network": "ng serve --host 0.0.0.0"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^17.0.3",
    "@angular/cdk": "^17.0.0",
    "@angular/common": "^17.0.3",
    "@angular/compiler": "^17.0.3",
    "@angular/core": "^17.0.3",
    "@angular/forms": "^17.0.3",
    "@angular/material": "^17.0.0",
    "@angular/platform-browser": "^17.0.3",
    "@angular/platform-browser-dynamic": "^17.0.3",
    "@angular/router": "^17.0.3",
    "@ng-bootstrap/ng-bootstrap": "^16.0.0-rc.2",
    "@ngx-translate/core": "^15.0.0",
    "@ngx-translate/http-loader": "^8.0.0",
    "@popperjs/core": "^2.11.6",
    "bootstrap": "^5.2.3",
    "localbase": "^0.7.5",
    "marked": "^9.1.6",
    "ngx-editor": "^16.0.1",
    "ngx-markdown": "^17.1.1",
    "prettier": "^3.2.5",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.14.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.0.1",
    "@angular-devkit/core": "^17.0.1",
    "@angular-devkit/schematics": "^17.0.1",
    "@angular/cli": "^17.0.1",
    "@angular/compiler-cli": "^17.0.3",
    "@angular/localize": "^17.0.3",
    "@nx/angular": "17.1.2",
    "@nx/workspace": "17.0.2",
    "@schematics/angular": "^16.2.7",
    "@types/jasmine": "~4.3.0",
    "jasmine-core": "~4.6.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "nx": "17.0.2",
    "typescript": "~5.2.2"
  }
}
